/*--------- IE overrides with .gif backgrounds style ----------*/
.menu									{ clear:both; height:43px; background:url(images/menuleft.gif) top left no-repeat}
.cssmenu 								{ position:relative; height:42px; font-family:Arial, Helvetica, sans-serif; z-index:100; background:url(images/menuright.gif) top right no-repeat; margin-left:86px}

.cssmenu ul li 							{ background:url(images/menu.gif) right -84px no-repeat; float:left}
.cssmenu ul li a						{ background:url(images/menu.gif) right -126px no-repeat;height:42px; display:block; float:left}
.cssmenu ul .current 					{ background:url(images/menu.gif) top left no-repeat; margin:0px}
.cssmenu ul .current a					{ background:url(images/menu.gif) right -42px no-repeat;}
.cssmenu ul a:hover 					{ color: #fff; background:url(images/menu.gif) top left no-repeat;float:left}
.cssmenu ul a:hover span 				{ background:url(images/menu.gif) right -42px no-repeat; float:left; color:#fff;}

.container01 .b1,.container01 .b2,.container01 .b4,.container01 .b5{ height:5px; background:#fff}
.container01 .b3,.container01 .b6{ height:5px; background:#fff; margin:0 5px}
.container01 .c1,.container01 .c2{ background:#fff;}
.container01 .titleblack{ background: none}
.container01 .c3{ margin:0 5px;}

.container02 .b1,.container02 .b2,.container02 .b4,.container02 .b5{ height:5px; background:#fff}
.container02 .b3,.container02 .b6{ height:5px; background:#fff; margin:0 5px}
.container02 .c1,.container02 .c2{ background:#fff;}
.container02 .c3{ margin:0 5px;}
.container02 .titleblack{ background: none}

.container03 .b1,.container03 .b2,.container03 .b4,.container03 .b5{ height:5px; background:#fff}
.container03 .b3,.container03 .b6{ height:5px; background:#fff; margin:0 5px}
.container03 .c1,.container03 .c2{ background:#fff;}
.container03 .titleblack{ background: none}
.container03 .c3{ margin:0 5px;}

.container04 .b1,.container04 .b2,.container04 .b4,.container04 .b5{ height:5px; background:#fff}
.container04 .b3,.container04 .b6{ height:5px; background:#fff; margin:0 5px}
.container04 .c1,.container04 .c2{ background:#fff;}
.container04 .titleblack{ background: none}
.container04 .c3{ margin:0 5px;}


.container05 .b1,.container05 .b2,.container05 .b4,.container05 .b5{ height:5px; background:#fff}
.container05 .b3,.container05 .b6{ height:5px; background:#fff; margin:0 5px}
.container05 .c1,.container05 .c2{ background:#fff;}
.container05 .titleblack{ background: none}
.container05 .c3{ margin:0 5px;}

.container06 .b1,.container06 .b2,.container06 .b4,.container06 .b5{ height:5px; background:#fff}
.container06 .b3,.container06 .b6{ height:5px; background:#fff; margin:0 5px}
.container06 .c1,.container06 .c2{ background:#fff;}
.container06 .titleblack{ background: none}
.container06 .c3{ margin:0 5px;}

.container07 .b1,.container07 .b2,.container07 .b4,.container07 .b5{ height:5px; background:#fff}
.container07 .b3,.container07 .b6{ height:5px; background:#fff; margin:0 5px}
.container07 .c1,.container07 .c2{ background:#fff;}
.container07 .titleblack{ background: none}
.container07 .c3{ margin:0 5px;}

.container08 .b1,.container08 .b2,.container08 .b4,.container08 .b5{ height:5px; background:#fff}
.container08 .b3,.container08 .b6{ height:5px; background:#fff; margin:0 5px}
.container08 .c1,.container08 .c2{ background:#fff;}
.container08 .titleblack{ background: none; color:#FFFFFF}
.container08 .c3{ margin:0 5px;}


.innerbc01 .b1,.innerbc01 .b2,.innerbc01 .b4,.innerbc01 .b5,
.innerbc02 .b1,.innerbc02 .b2,.innerbc02 .b4,.innerbc02 .b5,
.innerbc03 .b1,.innerbc03 .b2,.innerbc03 .b4,.innerbc03 .b5,
.innerbc04 .b1,.innerbc04 .b2,.innerbc04 .b4,.innerbc04 .b5,
.innerbc05 .b1,.innerbc05 .b2,.innerbc05 .b4,.innerbc05 .b5,
.innerbc06 .b1,.innerbc06 .b2,.innerbc06 .b4,.innerbc06 .b5,
.innerbc07 .b1,.innerbc07 .b2,.innerbc07 .b4,.innerbc07 .b5,
.innerbc08 .b1,.innerbc08 .b2,.innerbc08 .b4,.innerbc08 .b5,
.innerbc09 .b1,.innerbc09 .b2,.innerbc09 .b4,.innerbc09 .b5,
.skinbc .b1,.skinbc .b2,.skinbc .b4,.skinbc .b5{ height:5px; background:#fff}

.innerbc01 .b3,.innerbc01 .b6,
.innerbc02 .b3,.innerbc02 .b6,
.innerbc03 .b3,.innerbc03 .b6,
.innerbc04 .b3,.innerbc04 .b6,
.innerbc05 .b3,.innerbc05 .b6,
.innerbc06 .b3,.innerbc06 .b6,
.innerbc07 .b3,.innerbc07 .b6,
.innerbc08 .b3,.innerbc08 .b6,
.innerbc09 .b3,.innerbc09 .b6,
.skinbc .b3,.skinbc .b6{ height:5px; background:#fff; margin:0 5px}

.innerbc01 .c1,.innerbc01 .c2,
.innerbc02 .c1,.innerbc02 .c2,
.innerbc03 .c1,.innerbc03 .c2,
.innerbc04 .c1,.innerbc04 .c2,
.innerbc05 .c1,.innerbc05 .c2,
.innerbc06 .c1,.innerbc06 .c2,
.innerbc07 .c1,.innerbc07 .c2,
.innerbc08 .c1,.innerbc08 .c2,
.innerbc09 .c1,.innerbc09 .c2,
.skinbc .c1,.skinbc .c2{ background:#fff}


.innerbc01 .containerpane,
.innerbc02 .containerpane,
.innerbc03 .containerpane,
.innerbc04 .containerpane,
.innerbc05 .containerpane,
.innerbc06 .containerpane,
.innerbc07 .containerpane,
.innerbc08 .containerpane,
.innerbc09 .containerpane,
.skinbc .containerpane{ margin:0 5px}



